uuid: 9f3812f4-ca8b-496e-b05e-a4eae5ed8765
langcode: en
status: true
dependencies:
  config:
    - user.role.submitter
  module:
    - user
id: user_add_role_action.submitter
label: 'Add the Submitter role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: submitter
